# Draw_Window.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`

## Typedefs

typedef unsigned long | Window
typedef Event | Event

## Functions

void | Run_Appli (Standard_Boolean(*inteprete)(char *))
Standard_Boolean | Init_Appli ()
void | Destroy_Appli ()
void | GetNextEvent (Event &)

## Variables

const Standard_Integer | MAXCOLOR = 15

## Typedef Documentation

typedef struct Event Event

typedef unsigned long Window

## Function Documentation

void Destroy_Appli | ( |  | ) |

void GetNextEvent | ( | Event & |  | ) |

Standard_Boolean Init_Appli | ( |  | ) |

void Run_Appli | ( | Standard_Boolean(*)(char *) | inteprete | ) |

## Variable Documentation

const Standard_Integer MAXCOLOR = 15